\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Regina celi"
	composer="Adrian Willaert"
	arranger="Fantasie, Recercari, Contrapunti a 3 voci, Libro Primo"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403511-PMLP653474-1._Willaert__Regina_celi.pdf"
	date = "Transcribed on November 1, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
% note that with english note names, \af doesn't work
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r4 c2 d( c8 bes c4) c f2 d d4.( e8 f4) c4.( d8 es2 d4. c8 c4 bes8 a f'2 \ficta e4) f
  c d2 c4 d4.( c16 bes c4) f,4.(g8 a4)d2( c8 b c4)d4.( c8 bes2) a4
  r4^"A" d, g4.(f8 e d e4)c d2 e4( f4. g8 a bes c4)d4 c4.( bes8 a2 g4)a2
  r4 bes2 a a4 g f f2 c4 c'2 f(e4 )f4.( e16 d c4 f, f'2)d1^"B"
  r4 g,2(f8 e f4)\[g2( a\] bes a8 g bes4 a)d1
  r2 r4 g,4.(f8 \an es4 ) \ficta d  (es) c g'8(a bes a d4. c8 bes4) a bes4.(a8 g f es d c4)
  r4 f d4.( \ficta e8 f e d c d4 f2 e4)f8(g a bes c4)f2 d4.(c8 bes a g4. a8 bes4)c a d2 e f4.(e8 d4. c8 c4 b c)a2^"C"
  r4 c c d4.(c8 bes4)a
  d,2 d4 a'2 a4 bes4.(a8 a4) f g4.(f8 g a bes4)a
  r4 f e f8(e d c d4)c c'2 bes4 a(d4. c8 bes a g4. a8)bes4 c2 f,4.(g8 a4)g a2 bes4.(a8 g f \an es4)d c(f2 \ficta e4 )f2^"D"
  r4 c2 d4 d e2 f4 d4.(e8 f2)c
  r4 c' c g bes2 a4 d4.(c8 c bes16 a bes2)a4 c4. (bes8 a g f4) d4 e f4)
  r4 f4.(e8 a4)d, g4.(f8 e d c4 f2 e4)a2
  r4 d2 c f(e4)f f, a4.(bes8 c4)d4.(c8 c4. bes8 a2 g4)a f4.(d8 g4. f8 e d c4) f2 e4 a a d,4.(e8 f4) d \[d2(c)\]
  r4 d2 f4.(e16 d e8 f g4)f \[f2 (c)\] c'2. d4.(bes8 \ficta es4)d bes4.(a8 d4. c8 bes4)a c d2 c1\fermata

  \endbar
}



cantuswords = \lyricmode {
  Re -- gi -- na ce --  li le -- ta -- re,
  Re -- gi -- na ce --  li le -- ta -- re,
  Al -- le -- lu -- ia, al -- le -- lu -- ia.
  Qui -- a quem me -- ru -- is -- ti,
  me -- ru -- is -- ti por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re al -- le -- lu -- ia,
  al -- le -- lu -- ia.
  Re -- sur -- re -- xit,
  re -- sur -- re -- xit,
  si -- cut di -- xit,
  si -- cut di -- xit,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  O -- ra pro no -- bis De -- um,
  o -- ra pro no -- bis De -- um,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia,
  al -- le -- lu -- ia.
}
% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<
	\new Voice="v1" {


%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
    \clef "G_8"
%		\cantusnotes }
		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
      >>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

