\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Regina celi"
	composer="Adrian Willaert"
	arranger="Fantasie, Recercari, Contrapunti a 3 voci, Libro Primo"
%	poet=\markup { Petrarca, \italic{Canzoniere} CXXIV (124) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP403511-PMLP653474-1._Willaert__Regina_celi.pdf"
	date = "Transcribed on November 1, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
% note that with english note names, \af doesn't work
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    f2 g f \[g( a)\] a
    r2 bes \[a (g\] bes a f g) f
    r2 a g(a f g f)f
    r2 bes1^"A" \[g2( f)\] \[g( a)\] f
    r2 f c' \[c( d\] d c) \[bes( a)\] \[g( f)\] \[g( a)\] a
    r2 bes1.^"B"(g2 \[bes c)\]f,(g)f
    r2 bes1.(g2 \[ bes c)\] f,(g)f
    r2 g(a g a)\[f(g\] f)f
    r2 bes1 \[g2( f\] g a f a g f^"C") \[e( f)\] f
    r2 bes c \[d( c\] bes)c
    r2 c1 f,2 g f
    r2 bes1 \[g2(a\] c1) \[f,2( g)\] g(f)
    r2 c'1^"D" f,2 \[g( a)\] \[bes( a\] g) \[f( e)\] \[g( f)\] f
    r2 f \[f( a\] c d c bes)g a
    r2 c bes a( f g) f
    r2 f a(c d c bes)g a
    r2 c bes a(f g)f
    r2 g bes a g a \[f( g)\] g f\breve.\fermata
    \endbar
}}

tenorwords = \lyricmode {
  Re -- gi -- na ce -- li
  le -- ta -- re,
  le -- ta -- re,
  al -- le -- lu -- ia,
  Qui -- a quem me --  ru -- is -- ti por -- ta -- re,
  por -- ta -- re,
  por -- ta -- re,
  al -- le --  lu -- ia.
  Re -- su -- re -- xit,
  si -- cut di -- xit,
  al -- le --  lu -- ia.
  O -- ra pro no -- bis De -- um,
  al -- le --  lu -- ia,
  al -- le --  lu -- ia,
  al -- le --  lu -- ia,
  al -- le --  lu -- ia,
  al -- le --  lu -- ia,
    al -- le --  lu -- ia.
}


% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
  \new Staff <<
 	\new Voice="v1" {
  \voicedefault
      \clef "G_8"

%		\tenornotes }
  \looksSlower{\tenornotes }}
	
	\new Lyrics \lyricsto "v1" {\tenorwords }
      >>
  }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

